function FileData_Pairs(x)
{
x.t("serial.sys","driver");
x.t("layer","winmux");
x.t("creates","virtual");
x.t("shows","driver");
x.t("last","handle");
x.t("last","virtual");
x.t("physical","serial");
x.t("physical","port");
x.t("hierarchy","chart");
x.t("winmux2k.sys","emulates");
x.t("winmux2k.sys","operating");
x.t("objects","physical");
x.t("access","module");
x.t("during","system");
x.t("detached","stack");
x.t("handle","closed");
x.t("(serial.sys)","winmux");
x.t("closed","physical");
x.t("virtual","serial");
x.t("virtual","port");
x.t("emulates","virtual");
x.t("winmux","driver");
x.t("loaded","during");
x.t("allows","applications");
x.t("stack","serial.sys");
x.t("stack","last");
x.t("device","driver");
x.t("device","object");
x.t("ports","lower");
x.t("request","detached");
x.t("serial","ports");
x.t("serial","port");
x.t("first","virtual");
x.t("control","power");
x.t("chart","system");
x.t("man\u00adagement","request");
x.t("operating","system");
x.t("lower","layer");
x.t("least","application");
x.t("architecture","winmux2k.sys");
x.t("architecture","figure");
x.t("architecture","2.1");
x.t("power","man\u00adagement");
x.t("figure","shows");
x.t("figure","driver");
x.t("module","without");
x.t("attached","driver");
x.t("application","last");
x.t("application","special");
x.t("port","objects");
x.t("port","closed");
x.t("port","opened");
x.t("port","driver");
x.t("port","released");
x.t("startup","creates");
x.t("opened","first");
x.t("opened","least");
x.t("opened","application");
x.t("applications","access");
x.t("system","device");
x.t("system","architecture");
x.t("system","figure");
x.t("system","startup");
x.t("system","2.1");
x.t("2.1","hierarchy");
x.t("special","device");
x.t("used","control");
x.t("driver","physical");
x.t("driver","winmux2k.sys");
x.t("driver","(serial.sys)");
x.t("driver","winmux");
x.t("driver","loaded");
x.t("driver","allows");
x.t("driver","stack");
x.t("driver","device");
x.t("driver","architecture");
x.t("driver","opened");
x.t("without","winmux");
x.t("released","winmux");
x.t("object","attached");
x.t("object","used");
}
